<header>
    <nav>
        <a href="home.html"></a>
        <a href="contact.html"></a>
        <a href="about.html"></a>
    </nav>
</header>
<main>
    <h1>Moooooooovies time!/h1>
    <p>
        I like watch movies with my friends and eat pizza!
    </p>
    <p>
        My favorite combination is: 
        <a href="https://kinogo.la">KinoGo!</a>
    </p>
    <p>
        ...and New York Pizza!
    </p>
    <div>
        <div>Fav movie 1: K-PAX</div>
        <div>Fav movie 2: Snatch</div>
        <div>Fav movie 3: The Boondock Saints</div>
        <div>Fav movie 4: The man from Earth</div>
    </div>
</main>
<footer>
    <div>Copyright 2023 by me!</div>
    <div>I like ramen KEK</div>
</footer>